CVE-2015-0434

2015-01-21T14:59:18
ID CVE-2015-0434
Type cve
Reporter NVD
Modified 2017-09-07T21:29:44

Description

Unspecified vulnerability in the Oracle Access Manager component in Oracle Fusion Middleware 11.1.1.5, 11.1.1.7, 11.1.2.1, and 11.1.2.2 allows remote attackers to affect confidentiality via vectors related to Integration with OAM.